html, body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:95%; 
	margin:0 0 0 0px;
	padding:0;
	background-color:#FFFFFF;
}

#wrapper {
    margin: 0 auto 10px;
    width: 1000px;
}

/* - - - - - - - - - - - - Seitenkopf - - - - - - - - - - - - */
#kopf {
    clear:both;
	position:static; /* hebt absolute Positionierung in NN4 auf */
	border:none;
	background-image:  url(../_grafics/coheadneu.gif);
	background-repeat:no-repeat;
	background-position:top left;
	background-repeat:no-repeat;
	height:150px;
	width:100%;
}
#print{
    position:relative;
	float: right;
	top: 119px;
	left: -10px;
	z-index: 1001;
}
#trans {
    position: absolute;
    top: 118px;
    margin-left:910px;
    width: 120px;
	z-index: 1002;
}
#trans a{
display: inline;
}
#trans ul.translation li a img{
border: none;
}
#trans ul.translation{
position: absolute;
}
#trans ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 100%;
}

#trans ul li { display: inline; }

#trans ul.translation li a{
display: inline; 
float: left;	
padding: 0 0 0 4px;
/* border-right: 1px solid #000;  - nur bei Anzeige en de*/
text-decoration: none;
color:#fff;
}
#topmenu{
width:100%;
text-align:right;
/*float:right;*/
padding: 3px 0 0 0;
/* padding-top:12px; */
}

#google_translate_element{
margin:0 20px 0 0;}

#topmenu a{
font-size:90%;
color:#000;
text-decoration:none;
}
#topmenu a:hover{
color:#999;
}

#navigation{
width:100%;

}

#hauptbereich {
	background-image: url(../_grafics/cobghaupt.gif); 
	background-repeat:repeat-y; 
	clear: both;
    display: block;
    margin-top: 0;
    padding-top: 0;
    width: 100%;
}

#hauptbereich:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}


#hauptbereich #inhalt .article li a:hover,
#hauptbereich #inhalt .article p a:hover,
#hauptbereich #inhalt .article li a:active,
#hauptbereich #inhalt .article p a:active{
	color:#000;
	background-color: #ddd;
}
#hauptbereich #rcol .article li a:hover,
#hauptbereich #rcol .article p a:hover,
#hauptbereich #rcol .article li a:active,
#hauptbereich #rcol .article p a:active{
	color:#000;
	background-color:#ddd;
}
.unsichtbar{
	position:absolute;
	left:-2000px;
	top: 425px;
}
#logo{
	position:absolute;
	width:100px;
	height:100px;
	background-image:  url(../_grafics/coe_logo.jpg);
	background-repeat:no-repeat;
	background-position: 10px 1px;
}

/* - - - - - - - - - - - - Mittelspalte - - - - -  - - */

#container{
	float:left;
	width:100%;
}


/* html>body #container{ /*Kind-Selektor Hack fuer Firefox ie7 ? */
/*   border-top: 1px solid #fff;
} */

#inhalt {
	margin:20px 0 0 205px;
	min-height:450px;
	padding:0;
	z-index:14;
}

#lcol {
    float: left;
    margin: 0 0 0 -100%;
    width: 205px;
}

/* - - - - - - - - - -bmenu + Basis-Menu - - - - - - - - - */

#bmenu {
	/* position:absolute; */
	top:135px;
	margin: 0 0 0 0;
	width:191px;
	font-size: 0.9em;
}
#bmenu p {
	margin:0;
	padding:0;
	left:-8px;
	width:191px;
	font-size: 0.9em;
	/* border-top:5px solid #fff; */
}

#bmenu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:none;
}

#bmenu li {
	margin: 0;
	border-bottom: 1px solid #fff; 
}

#bmenu ul.nav li {
	font-weight:bold;
}
#bmenu ul.subnav li {
	font-weight:normal;
}
#bmenu ul.subnavp li {
	font-weight:normal;
}

#bmenu a{
	color:#000;
	display:block;
	margin: 0 0 0 0;
	padding: 6px 0 6px 10px;
	text-decoration:none;
}

#bmenu a.add{
	color:red;
	display:block;
	margin: 0 0 0 0;
	padding: 6px 0 6px 10px;
	text-decoration:none;
	background-color:#FFFFFF;
}
#bmenu p a{
	color:#000;
	display:block;
	margin: 0 0 0 0;
	padding:0 0 0 0;
	text-decoration:none;
}

#bmenu ul.nav li a:hover {
	color:#000;
	background-color:#e1e1e1;
}
#bmenu ul.subnav li a:hover {
	color:#000;
	background-color:#e1e1e1;
}
#bmenu ul.subnav a{
	margin: 0;
	padding: 6px 0 6px 12px;
}



#bmenu #basismenu span{
	display:none;
}

#bmenu a img {
vertical-align: text-bottom;
border: none;
}


h1, h2, h3, h4, h5, h6, p, form, publishdate {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
} 


/* - - - - - - - - - - - - Top Menu ROW  - - - - - - - - - - - - */
#inhalt h2{
	margin-left:0px;
	font-size:1.0em;
	font-weight:bold;
	padding:10px 10px 10px 0px;
	color:#000;
}

#inhalt h2.title{
	padding:10px 10px 5px 0px;
}
#inhalt h2.titlec{
	/* clear: both; */
	margin:28px 75px 10px 43px;
	font-size:0.90em;
	padding:0 0 0 20px;
	background-image: url(../_grafics/flag_countries.gif);
    background-repeat: no-repeat;
	background-position:0 1px;
}

#inhalt .separator {
	clear: both;
	margin: 15px 280px 10px 20px;
	border-top: 2px dashed #B9CAFF;
}

#inhalt .sepdblue{
	clear: both;
	height: 2px;
	margin: 25px 280px 15px 20px;
	padding: 0;
	border-top: 5px dashed #95AEFF;
}

#inhalt .separatortitle {
	clear: both;
	margin: 0 0 5px 5px;
	/* border-top:1px solid #ccc; */
	color:#000;
}

#inhalt .articlefront {
		/* clear: both; */
	font-size:0.9em;
	margin: 0 25px 10px 30px;
	padding:0 0 0 0; 
	color:#000;
}

#inhalt .article {
	font-size:0.9em;
	margin: 0 70px 10px 20px;
	padding:0 0 0 0;
}

#inhalt .article h3 {
	font-size:1.0em;
	font-weight:bold;
	padding:5px 10px 10px 0px;
	color:#000;
}
#inhalt .article h4 {
	font-size:1.0em;
	font-weight:bold;
	padding:5px 10px 5px 4px;
	color:#0018CE;
	background-color:#e1e1e1;
}
#inhalt .article h5 {
	font-size:0.9em;
	font-weight:bold;
	padding:5px 10px 5px 0px;
	color:#000;
}

#inhalt p.pager {
		/* clear: both; */
	font-size:0.85em;
	margin: 0 0 5px 20px;
	padding:0 0 0 0;
	color:#000;
}
#inhalt .pager a:visited{
		/* clear: both; */
	color:#0000ff;
}

#inhalt .article p.newsdate{
	margin-left:0px;
	font-size:0.9em;
	font-weight:normal;
	padding: 1.0em 10px 0 0;
	color:#AF2369;
}

#inhalt .article p.title{
	margin: 0 0 2px 0;
	font-size:1.0em;
	font-weight:bold;
	/* padding: 0 5px 10px 0; 
	color:#4E2727; */
}

#inhalt .article p.subtitle{
	color:#666;
	margin:0 0 5px 0;
}
#inhalt .article p.subtitleflaghot{
	color:#666;
	margin:0 0 5px 0; 
}

#inhalt .article p.isbn{
	color:#666;
	margin:10px 0 5px 0;
}
#inhalt .article p.locked{
	border-top: 1px dotted #666;
	background-color: #e1e1e1;
	color:#9F0000;
	margin:10px 0 5px 0;
	padding:10px;
}
#inhalt .article span.error{
	display: block;
	width:95%;
	margin: 5px 5px 5px 0;
	padding: 8px;
	color:#B80000;
	border: 1px dotted #B80000;
	background-color: #E5E5E5;
}

#inhalt .endeinhalt {
		/* clear: both; */
	font-size:0.9em;
	margin: 0 0 0 0;
	padding:0 10px 0 0;
	color:#000;
}


#inhalt .showall {
	margin: 0 30px 10px 20px;
	padding: 2px 0 5px 0px; 
	border-bottom: 1px dotted #ddd;  
}
#inhalt .showallcplus {
	font-size:0.9em;
	margin: 0 30px 10px 45px;
	padding:2px 0 5px 0px; 
	border-bottom:1px dotted #ddd;  
	color:#000;
	width:85%;
	line-height:1.5em;
}
#inhalt .showall a:visited{
	color:#0033ff;
}
#inhalt .showall a:hover{
	color:#0033ff;
	background-color:#ddd;
}

#inhalt .rubrik{
		/* clear: both; 
	background-color:#FFF;
	border:1px solid #FFF; */
	border-bottom:none;
}
#inhalt h2.rubrik{
		/* clear: both; */
	font-size:0.8em;
	font-weight:500;
	color: #999;
	padding:3px 4px 4px 20px;
	/* border:1px solid #FFF; */
	border-bottom:none;
}
#inhalt .article p{
	margin: 6px 0 10px 0;
}

#inhalt p.more{
	margin:3px 0 0 0;
}

#inhalt .article span.abstract{
	margin: 6px 0 10px 0;
}
#inhalt span.abstract img{
	margin:0 10px 0 0;
}

#inhalt p.abstract img{
	margin:0 10px 0 0;
}

#inhalt .articlefront ul{
	padding:0 10px 1em 30px;
	margin:8px 10px 0 8px; 
}
#inhalt .article ul{
	padding:0 10px 1em 30px;
	margin:8px 10px 0 8px;
}

#hauptbereich #inhalt ul li{
	padding-bottom:5px;
}

#inhalt a{
	color:#00F;
	text-decoration:underline;
}

#inhalt a:visited{
	color:#00F;
	text-decoration:underline;
}
#inhalt img.icon{
	position:relative;
	top:14px;
	margin-top:-14px;
	border:none;

}

/* - - - - - - - - - - - - Right Column - - - - - - - - - - - - */

#rcol {
	float:left;
	margin-left:-250px;
	margin-top:30px;
	width:250px;
	z-index:15;
}

#rcol .article, #rcol .articlen{
	/* border-top:2.1em solid #d7dbd3;  geändert */
	width: 245px;
	border: 1px solid #999; 
	margin: 0 0 4px 0;
	padding: 0 0 0 0;
}
#rcol .articlen{ 
margin: 5px 0 8px 0;
}
#rcol .article h2 {
	background-color:#D3D3D3; 
	color:#000;
	font-weight:bold;
	/* display:block; */
	font-size:90%;
	text-align:center;
	margin:0 0 4px 0;
	padding:4px 0 4px 0;
	border-bottom: 1px solid #000; 
}

#rcol .article h2.title,#rcol .articlen h2.title {
	background-color:#D3D3D3;
	color:#000;
	/* color:#683406; */
	font-weight:bold;
	/* display:block; */
	font-size:90%;
	text-align:center;
	margin:0 0 0 0;
	padding:4px 0 4px 0;
	border-top: none; 
	border-bottom: 1px solid #000; 
}
#rcol .article .titlecp {
font-size:90%;
background-color:#fff;
border-bottom:1px solid #fff;
color:#000000;
font-weight:bold;
margin:0 0 0 0;
padding:4px 0 0 5px;
text-align:left;
}


#rcol .article h3 {
	background-color:#eee;
	border-bottom:1px solid #fff;
	color:#000;
	display:block;
	font-size:85%;
	margin:0 0 0 0;
	padding:3px 0 3px 5px;
}


#rcol .article h4{ 
	border-bottom:1px solid #fff;
	color:#000;
	display:block;
	font-size:85%;
	margin:0 0 0 0;
	padding:0 0 4px 5px;
} 
#rcol .article h5{ 
	color:#000;
	text-align: right;
	display:block;
	font-size:85%;
	margin:0 0 0 0;
	padding:0 4px 2px 0;
} 
#rcol .article h5 a{ 
text-decoration: none;
} 

#rcol .article span.error{
	display: block;
	width:229px;
	margin: 0 0 5px 0;
	padding: 8px;
	font-size:80%;
	color:#B80000;
	border-top: 1px dotted #B80000;
	border-bottom: 1px dotted #B80000;
	background-color: #E5E5E5;
}

#rcol .article p.error{
	color:#ff6600;
}

#rcol .article p,#rcol .articlen p {
	color:#000;
	font-size:85%;
	padding:3px 0 5px 5px;
	text-align:left;
}
#rcol p img.bildlinks{
	margin:0 10px 0 0;
	float: left;
	border:1px solid #000;
}
#rcol .article .actor {
display:block;
font-size:100%;
color:#000000;
font-weight:bold;
margin:0 0 0 0;
padding:4px 0 4px 0;
}
#rcol .article p.more{
	margin:0 0 0 0;
}


#rcol .article img.colr{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
    display: block;
}
#rcol .article p.nib img{
	border:1px solid #999;
}

#rcol #rcolnav {
	margin:0;
	padding:0;
	width:245px; 
	background-color:#B5A5E3;
	/* border-top:5px solid #fff;
	*/
	font-size: 0.9em;
}

#rcol #rcolnav ul.nav{
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:none;
}
#rcol #rcolnav ul.nav li{
 border-bottom:5px solid #fff
}

#rcol #rcolnav  ul.nav a{
	color:#000;
	display:block;
	margin: 0 0 0 0;
	padding:4px 0 4px 10px;
	text-decoration:none;
}
#rcol #rcolnav  ul.nav a:hover {
	color:#fff;
	/* background-color:#fff; */
}


/* - - - - - - - - - - - - footer - - - - - - - - - - - - */
#foo {
	clear:both;
	border-top:8px solid #FFF;
	border-bottom:8px solid #FFF;
	overflow:hidden;
	width:100%;
	z-index:100;
}

#foo #fool{
	float:left;
	width:191px;
	height:70px;
	
	border-right:7px solid #fff;
}
#fool img{ border:none; margin:6px 0 4px 0;}

#foo #foor{
    height:39px;
	border-top:31px solid #fff;
	background-color: #253843;
}
#foo #foor p{
    padding: 12px 0 0 0;
	font-size:85%;
	color:#fff;
}

.prodimg{
border: 1px solid #000;
}
#checkb{
white-space: nowrap;
}
input{
white-space: nowrap;
}

#inhalt h2.location{
	border:1px solid #FFF;
	border-bottom:none;
	font-size: 0.9em;
	font-weight: normal;
	padding:0px 4px 4px 18px;
	border-bottom: 1px solid #FFF;
}
#inhalt h2.location a{
color: #ff9900;
}
#inhalt #subcat a{
font-weight: bold;
color: #ff9900;
}

#subcat {
font-size: 0.9em;
margin:0 0 10px 20px;
}
a.nmic,a:visited.nmic { color: #0000CE; }
a:hover.nmic { color: #0000FF; }
a.mic, a:visited.mic { color: #0000FF; background-color: #fff; padding-bottom: 2px; }

/* tiny definierte Klassen */

#inhalt img.bildlinks{
	margin:10px 10px 0 0;
	float: left;
	border:1px solid #000;
}
#inhalt .article img.bildrechts{
	margin: 0 0 10px 10px;
	float: right;
	border:1px solid #000;
}
table.tblstandard {
  border-collapse:collapse;
  border: 1px solid #888;
  padding: 3px;
  font-size: 0.9em;
}
table.tblstandard td{
  border: 1px solid #888;
}

#inhalt .article table#mores{
width:80%; 
border: 1px solid #ffffff; 
border-collapse:collapse;
}
#inhalt .article table#mores td {
border: 1px solid #ffffff;
padding: 4px;
 }

 
.bindent {
margin:0 0 0 20px;
display:block;
}
.bindentgrey {
margin:0 0 0 20px;
display:block;
color: #666;
}

#inhalt .seares0 {
padding: 0 0 0 0;
font-weight:bold;
color:#000;
background-color:#ffff77;
}
#inhalt .seares1 {
padding: 0 0 0 0;
font-weight:bold;
color:#000;
background-color:#FFCC00;
}
#inhalt .seares2 {
padding: 0 0 0 0;
font-weight:bold;
color:#000;
background-color:#FF9900;
}
#inhalt .seares3 {
padding: 0 0 0 0;
font-weight:bold;
color:#000;
background-color:#FF6600;
}

#inhalt .article p.related{
	border-top: 1px dotted #666;
	color:#666;
	margin:3px 0 0 0;
	padding:2px 0 0 0;
}
#inhalt .article p.related a{
	/* color: #0000FF; */
	text-decoration:none;
}

/* mail form */
.com {
display:none;
}
.article #mailform p{
display:block;
margin: 5px 0 2px 0;
}
.article #mailform textarea,.article #mailform input{
background-color:#D7DFFB;
border: 1px solid #B9CAFF;
}
.article #mailform .msub {
width:100px; border: 1px solid #000;background-color:#B9CAFF;font-weight:bold;}
